AO-LOAD(1)

NAME
ao-test-baro - test AltOS tracker GPS receiver

SYNOPSIS
ao-test-gps [-T tty-device] [--tty tty-device] [-D altos-device] [--device altos-device] gps-name...

DESCRIPTION
ao-test-gps Waits for the GPS receiver to report lock.

OPTIONS

-T tty-device | --tty tty-device
    This selects which tty device the debugger uses to communicate with the target device.

-D AltOS-device | --device AltOS-device
    Search for a connected device. This requires an argument of one of the following forms:

    TeleMega:2
    TeleMega
    2

    Leaving out the product name will cause the tool to select a suitable product, leaving out the serial number will cause the tool to match one of the available devices.

USAGE
ao-test-gps opens the target device and waits for it to report GPS lock.

AUTHOR
Keith Packard